body {
    font-family: 'Source Sans Pro','Helvetica Neue',Helvetica,Arial,sans-serif;
    font-weight: 400;
    overflow-x: hidden;
    overflow-y: auto;
    font-size: 14px;
    line-height: 1.42857143;
    background-color: #fff;
}
.wrapper {
    height: 100%;
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
    padding-left: 10px;
    padding-right: 10px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Source Sans Pro',sans-serif;
}
.nav-bar-bg
{
	background-color: #3c8dbc !important;
	color: #fff;
}
.nav-bar-bg a
{
	color: #fff !important;
}
.box.box-primary {
    border-top-color: #3c8dbc;
}
.border-custom-bottom {
    border-bottom: 1px solid;
    padding-top: 10px;
    padding-bottom: 5px;
}
.box {
    position: relative;
    border-radius: 3px;
    background: #ffffff;
    border-top: 3px solid #d2d6de;
    margin-bottom: 20px;
    width: 100%;
    box-shadow: 0 1px 1px rgb(0 0 0 / 10%);
}
.box-body {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    padding: 10px;
}
.box.box-solid {
    border-top: 0;
}
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
table {
    background-color: transparent;
}
.table-bordered {
    border: 1px solid #f4f4f4;
}
.bg-primary {
    color: #fff;
    background-color: #337ab7 !important;;
}
.form-horizontal .form-group {
    margin-right: -15px;
    margin-left: -15px;
}
.form-group {
    margin-bottom: 15px;
}
.form-horizontal .checkbox, .form-horizontal .radio {
    min-height: 27px;
}
.form-horizontal .checkbox, .form-horizontal .checkbox-inline, .form-horizontal .radio, .form-horizontal .radio-inline {
    padding-top: 7px;
    margin-top: 0;
    margin-bottom: 0;
}
.form-control {
    border-radius: 3px;
    box-shadow: none;
    border-color: #d2d6de;
}
.bg-gray {
    color: #000;
    background-color: #d2d6de !important;
}
.box-footer {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    border-top: 1px solid #f4f4f4;
    padding: 10px;
    background-color: #fff;
}
.tot_qty, .tot_amt, .tot_disc, .tot_grand {
    font-size: 19px;
    color: #023763;
}
.text-bold, .text-bold.table td, .text-bold.table th {
    font-weight: 700;
}
.col-xs-12 {
    width: 100%;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}
.btn.btn-flat {
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-width: 1px;
    cursor: pointer;
}
.bg-maroon {
    background-color: #d81b60 !important;
}
.bg-purple {
    background-color: #605ca8 !important;
}
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
    color: #fff;
    background-color: #204d74;
    border-color: #122b40;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.hover {
    background-color: #367fa9;
}
.btn:active {
    -webkit-box-shadow: inset 0 3px 5px rgb(0 0 0 / 13%);
    -moz-box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
    box-shadow: inset 0 3px 5px rgb(0 0 0 / 13%);
}
.bg-red, .bg-yellow, .bg-aqua, .bg-blue, .bg-light-blue, .bg-green, .bg-navy, .bg-teal, .bg-olive, .bg-lime, .bg-orange, .bg-fuchsia, .bg-purple, .bg-maroon, .bg-black, .bg-red-active, .bg-yellow-active, .bg-aqua-active, .bg-blue-active, .bg-light-blue-active, .bg-green-active, .bg-navy-active, .bg-teal-active, .bg-olive-active, .bg-lime-active, .bg-orange-active, .bg-fuchsia-active, .bg-purple-active, .bg-maroon-active, .bg-black-active, .callout.callout-danger, .callout.callout-warning, .callout.callout-info, .callout.callout-success, .alert-success, .alert-danger, .alert-error, .alert-warning, .alert-info, .label-danger, .label-info, .label-warning, .label-primary, .label-success, .modal-primary .modal-body, .modal-primary .modal-header, .modal-primary .modal-footer, .modal-warning .modal-body, .modal-warning .modal-header, .modal-warning .modal-footer, .modal-info .modal-body, .modal-info .modal-header, .modal-info .modal-footer, .modal-success .modal-body, .modal-success .modal-header, .modal-success .modal-footer, .modal-danger .modal-body, .modal-danger .modal-header, .modal-danger .modal-footer {
    color: #fff !important;
}

.swal-overlay--show-modal {
    opacity: 1;
    pointer-events: auto;
} 
.swal-overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 0;
    overflow-y: auto;
    background-color: rgba(0,0,0,.4);
    z-index: 10000;
    pointer-events: none;
    opacity: 0;
    transition: opacity .3s;
}
 
.swal-overlay--show-modal {
    opacity: 1;
    pointer-events: auto;
}
 
.swal-overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 0;
    overflow-y: auto;
    background-color: rgba(0,0,0,.4);
    z-index: 10000;
    pointer-events: none;
    opacity: 0;
    transition: opacity .3s;
}
.swal-overlay--show-modal .swal-modal {
    opacity: 1;
    pointer-events: auto;
    box-sizing: border-box;
    -webkit-animation: showSweetAlert .3s;
    animation: showSweetAlert .3s;
    will-change: transform;
}
.swal-modal {
    width: 478px;
    opacity: 0;
    pointer-events: none;
    background-color: #fff;
    text-align: center;
    border-radius: 5px;
    position: static;
    margin: 20px auto;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    z-index: 10001;
    transition: opacity .2s,-webkit-transform .3s;
    transition: transform .3s,opacity .2s;
    transition: transform .3s,opacity .2s,-webkit-transform .3s;
}

.swal-icon {
    width: 80px;
    height: 80px;
    border-width: 4px;
    border-style: solid;
    border-radius: 50%;
    padding: 0;
    position: relative;
    box-sizing: content-box;
    margin: 20px auto;
}
 
.swal-icon--warning {
    border-color: #f8bb86;
    -webkit-animation: pulseWarning .75s infinite alternate;
    animation: pulseWarning .75s infinite alternate;
}

.swal-title:not(:last-child) {
    margin-bottom: 13px;
}
 
.swal-title:not(:first-child) {
    padding-bottom: 0;
}

.swal-title:not(:first-child) {
    padding-bottom: 0;
}
 .swal-title {
    color: rgba(0,0,0,.65);
    font-weight: 600;
    text-transform: none;
    position: relative;
    display: block;
    padding: 13px 16px;
    font-size: 27px;
    line-height: normal;
    text-align: center;
    margin-bottom: 0;
}
.swal-content {
    padding: 0 20px;
    margin-top: 20px;
    font-size: medium;
}
.swal-content__input, .swal-content__textarea {
    -webkit-appearance: none;
    background-color: #fff;
    border: none;
    font-size: 14px;
    display: block;
    box-sizing: border-box;
    width: 100%;
    border: 1px solid rgba(0,0,0,.14);
    padding: 10px 13px;
    border-radius: 2px;
    transition: border-color .2s;
}
.swal-footer {
    text-align: right;
    padding-top: 13px;
    margin-top: 13px;
    padding: 13px 16px;
    border-radius: inherit;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.swal-button-container {
    margin: 5px;
    display: inline-block;
    position: relative;
}
.swal-button {
    background-color: #7cd1f9;
    color: #fff;
    border: none;
    box-shadow: none;
    border-radius: 5px;
    font-weight: 600;
    font-size: 14px;
    padding: 10px 24px;
    margin: 0;
    cursor: pointer;
}
.swal-button--danger {
    background-color: #e64942;
}
.swal-button--cancel {
    color: #555;
    background-color: #efefef;
}

.box.box-info {
    border-top-color:#00c0ef
}
box.box-solid.box-info {
    border:1px solid #00c0ef
}
.box.box-solid.box-info>.box-header {
    color:#fff;
    background:#00c0ef;
    background-color:#00c0ef
}
.box.box-solid.box-info>.box-header a,.box.box-solid.box-info>.box-header .btn {
    color:#fff
}

.content {
    min-height:250px;
    padding:5px;
    margin-right:auto;
    margin-left:auto;
    padding-left:15px;
    padding-right:15px
}
.box.box-default {
    border-top-color: #d2d6de;
}
.item_box {
    border-top: none;
}
.item_image {
    min-width: 70px;
    min-height: 70px;
    max-width: 70px;
    max-height: 70px;
}
.search_item {
    text-transform: uppercase;
    font-size: 10px;
    color: #000000;
    text-align: center;
    text-overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
@media screen and (max-width: 767px)
{
	.table-responsive {
	    width: 100%;
	    margin-bottom: 15px;
	    overflow-y: hidden;
	    -ms-overflow-style: -ms-autohiding-scrollbar;
	    border: 1px solid #ddd;
	}
}